@import url("https://fonts.googleapis.com/css2?family=Merriweather:ital@1&display=swap");

body {
  font-family: "Merriweather", serif;
  margin: 0px;
}

hr {
  margin: 1rem 0rem;
}

.small {
  font-size: 0.7rem;
}

.container-fluid {
  padding-left: 1rem;
  padding-right: 1rem;
}

.container-center {
  margin: auto;
  padding-right: 1rem;
  padding-left: 1rem;
  max-width: 500px;
}

.pl {
  text-decoration: none;
  color: #f9fafb;
  background-color: #6ee7b7;
  width: max-content;
  max-width: 150px;
  border-radius: 0.5rem;
  border: 1px solid #f9fafb;
  padding: 0.5rem 0.5rem 0.5rem 0.5rem;
  margin: 0.5rem;
}

.sl {
  text-decoration: none;
  background-color: #f9fafb;
  color: #6ee7b7;
  width: max-content;
  max-width: 150px;
  border-radius: 0.5rem;
  border: 1px solid #6ee7b7;
  padding: 0.5rem 0.5rem 0.5rem 0.5rem;
}

.hl {
  padding-bottom: 1rem;
}

.unordered {
  list-style: none;
}

.inline li {
  display: inline;
  padding: 0rem 0.5rem;
}

.navi {
  background-color: #6ee7b7;
  color: #f9fafb;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

.navi ul {
  list-style: none;
  text-align: right;
}

.navi li {
  display: inline-block;
  padding: 0rem 0.5rem;
}

.navi a {
  text-decoration: none;
  color: #f9fafb;
}

.navi brand {
  color: #e5e7eb;
  font-weight: bold;
}

.navi active {
  color: #e5e7eb;
  font-weight: bold;
}

.hero {
  color: #374151;
  text-align: center;
}

.hero img {
  margin: auto;
  display: block;
  max-width: 400px;
}

.section {
  padding: 1rem;
}

.section h2 {
  text-align: center;
}

.ow {
  background-color: #ecfdf5;
}

.footer {
  background-color: #6ee7b7;
  color: #f9fafb;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  padding: 1rem 1rem 0.3rem 1rem;
}

.footer li {
  display: inline-block;
  padding: 0rem 0.5rem;
}

.footer ul {
  list-style: none;
  text-align: center;
}
